﻿/* Адаптивность для контента */
@media (max-width: 768px) {
    .inner {
        width: auto !important;
        padding: 0 15px !important;
    }
    
    #wrapper .content {
        padding: 20px 25px !important;
        margin: 20px 0 40px !important;
//opacity: 0.95;
    }
    
    #wrapper .content .left {
        margin-right: 0 !important;
        float: none !important;
    }
    
   #wrapper .content .right {
        border-left: none !important;
       padding: 20px 0 0 0 !important;
        margin-top: 20px !important;
        border-top: 1px solid #e1e1e1 !important;
    }
    
    #header {
        padding: 40px 0 0 0 !important;
        text-align: center !important;
        height: auto !important;
    }
    
    #header .logo img {
        max-width: 80% !important;
        height: auto !important;
    }
    
    #wrapper .timer {
        float: none !important;
        margin: 20px auto !important;
        text-align: center !important;
        padding: 20px !important;
    }
    
    #wrapper .timer ul li {
        margin: 0 0px !important;
    }
    
    #wrapper .timer ul li.title {
        width: auto !important;
        display: block !important;
        margin-bottom: 15px !important;
        text-align: center !important;
    }
    
    #wrapper .feedback {
        float: none !important;
        text-align: center !important;
        margin: 20px 0 0 0 !important;
    }
    
    #wrapper .feedback a {
        display: inline-block !important;
    }
    
    .social-buttons {
        position: relative !important;
        top: 0 !important;
        right: 0 !important;
        text-align: center !important;
        margin-top: 20px !important;
    }
    
    .social-buttons ul li {
        display: inline-block !important;
        float: none !important;
    }
    
    #footer {
        text-align: center !important;
        height: auto !important;
        padding: 19px 0 19px 0 !important;
    }
    
    #footer .inner {
        text-align: center !important;
    }
    
    #footer .right {
        float: none !important;
        margin-bottom: 10px !important;
    }
    
    #footer ul li {
        float: none !important;
        display: inline-block !important;
        margin: 0 10px !important;
    }
    
    .shadow {
        width: 90% !important;
        margin-left: -45% !important;
        background-size: contain !important;
    }
}

@media (max-width: 480px) {
    #wrapper .content {
        padding: 15px !important;
    }
    
    #wrapper .timer ul li {
        width: 40px !important;
    }
    
    #wrapper .timer ul li .count {
        font-size: 25px !important;
    }
    
    .panel-page {
        width: 100% !important;
    }
}